#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

CONTEXT_URL=http://localhost:8080/XX-ws-rest/platformdata
# Certificates path
interceptor.certificates.path=certificates
# Is the certificates path begins in user home? y/n
interceptor.certificates.path.from.home=y
# Certificate prefix
interceptor.certificates.prefix=trusted_
# Private key alias
interceptor.private.key.alias=encryptionkey